Subject: Re: Git Inclusion Summit

From: Eric Wong <[email-masked]>
Date: Tue, 28 Jul 2020 10:07:26 +0000

Taylor Blau <[email-masked]> wrote:

<snip>

> I think that it's tough to make individuals on both sides of this feel
> comfortable. On the one hand, folks such as yourself may feel
> uncomfortable with this format for the reasons that you posted above. On
> the other hand, some folks may prefer audio or video instead of text
> because they find it easier to express themselves with their body
> language, intonation, etc.

I can understand that.  However most coding nowadays (especially
for this project) is text, so that's already the lowest common
denominator.

> A bare minimum seems to be using a free service (I know that Jitsi Meet
> is an often-recommended alternative) with support for joining without
> video (either using audio only, or participating over chat).
> 
> Hopefully everybody should have a good-enough internet connection to
> stream a low-quality audio-only feed so that they can listen in and
> participate via the chat feature. This is what we did at the
> Contributor's Summit in March (I know we had a number of text-only
> participants in time-zones where it was late, etc.).
> 
> What are your thoughts?

Jitsi w/ audio-only certainly seems to be a step in the right
direction and would be more inclusive.

Is there any speech-to-text transcription done for the hearing
(or extremely bandwidth) impaired?

It'd ideally go to #git on IRC (or something that doesn't
require a browser to trigger swap storms on old systems).

Even for people with good hearing, acceptable audio quality for
speech seems tricky to get right, being dependent on mics,
bandwidth, codecs, background noise, speaker/earphone quality,
etc.